Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 11:40:21 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zahed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahed Bot:  Hi Zahed ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to proce
 ss the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96560450088            03:28 PM, 25th May                   Fatma                   Hi Zahed, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:31 PM, 25th May                   Fatma                   I can see that you are contac
 ting for refund queries           03:31 PM, 25th May                   Fatma                   Could you please share your order number so that I can assist you further?           03:31 PM, 25th May                     zahed                    Hi Fatma           03:31 PM, 25th May                     zahed                    My order # is 8262962680           03:31 PM, 25th May                     zahed                    I'd like to cancel this order           03:32 PM, 25th May                     zahed                    ?           03:34 PM, 25th May                     zahed                    are you there?           03:36 PM, 25th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:38 PM, 25th May                     zahed                    ok           03:39 PM, 25th May                   Fatma                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your
  order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           03:39 PM, 25th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           03:39 PM, 25th May                   Fatma                   Is there anything else i can help you with?           03:39 PM, 25th May                     zahed                    No that's all           03:39 PM, 25th May                     zahed                    Thank you           03:39 PM, 25th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:40 PM, 25th May                            
               View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2622164